Actions

Template

MessageBox/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

9 February 2026

  • curprev 19:1519:15, 9 February 2026 East6 talk contribs 358 bytes 0 No edit summary undo
  • curprev 19:1519:15, 9 February 2026 East6 talk contribs 358 bytes +358 Created page with ".rb-msgbox { width: 70%; margin: 10px auto; } .rb-msgbox-border { background-color: #3e2318; padding: 3px; } .rb-msgbox-content { background-color: #f3e5ab; color: #3e2318; padding: 12px 20px; } .rb-msgbox-title { font-weight: 700; margin-bottom: 6px; } .rb-msgbox-text { font-size: 0.9rem; line-height: 1.5; }"